<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>32 anglais britanique et américain : vocabulaire</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">32</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">anglais britanique et américain : vocabulaire</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">S'il existe très peu de différences grammaticales entre ces deux variétés d'anglais, les différences lexicales sont considérables. Voici quelques exemples.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<th>britanique</th>
									<th>américain</th>
									<th>français</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">angry</td>
									<td class="en_exemple">mad</td>
									<td>en colère</td>
								</tr>
								<tr>
									<td class="en_exemple">anywhere</td>
									<td class="en_exemple">anyplace</td>
									<td>n'import où, quelque part</td>
								</tr>
								<tr>
									<td class="en_exemple">autumn</td>
									<td class="en_exemple">fall, autumn</td>
									<td>automne</td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>

						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour voir un lien <a href=".html" class="num_link">num</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
<span class="fr"> (et non </span><span class="txt_barre">txt</span><span class="fr">)</span>
</html>